.c_lp_header {
	position: relative;
	z-index: 9;
	padding-top: 58px;
}
.c_lp_header_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #F7F7F7;
	z-index: 31;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}
.c_lp_header_wrap.fixed {
	position: fixed;
}
.c_lp_header_content {
	padding: 20px 0;
	overflow: auto;
	max-width: calc(100% + 50vw - 1026px);
}
.c_lp_header_breadlist {
	display: flex;
	align-items: center;
	gap: 20px 40px;
	width: max-content;
}
.c_lp_header_logo {
	width: 180px;
	display: none;
}
.fixed .c_lp_header_logo {
	display: block;
}
.c_lp_header_logo img {
	display: block;
}
.c_lp_header_breadlist dl dt {
	font-weight: 700;
	font-size: 14px;
	line-height: 125%;
	padding: 14px 40px 14px 20px;
	display: none;
	background: #F7F7F7;
	cursor: pointer;
	position: relative;
	height: 45px;
}
.c_lp_header_breadlist dl dt::before {
	content: "";
	position: absolute;
	pointer-events: none;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	background-image: url(/shared/img/common/anchor-arrow2.svg);
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	width: 8px;
	height: 8px;
	filter: brightness(0);
}
.c_lp_header_breadlist dl dt.active::before {
	transform: translateY(-50%) rotate(180deg);
}
.c_lp_header_breadlist dl dd {
	display: none;
}
.c_lp_header_breadlist ul {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 20px 44px;
	width: max-content;
}
.c_lp_header_breadlist ul li a {
	font-weight: 700;
	font-size: 15px;
	line-height: 125%;
	color: #000000;
	transition: all 0.5s ease;
}
.c_lp_header_breadlist ul li a:hover {
	color: #0093FF;
}
.c_lp_header_banner {
	position: absolute;
	right: 0;
	top: 0;
	width: 426px;
	height: 130px;
	border-radius: 0 0 0 40px;
	background-color: #0C15FE;
	border: 4px solid #FFFFFF;
	background-image: url(/shared/img/common/lp/lp-banner-bg.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: left center;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	color: #FFFFFF;
	z-index: 3;
}
.c_lp_header_banner_text {
	font-weight: 900;
	font-size: 16px;
	line-height: 125%;
	margin-bottom: 8px;
}
.c_lp_header_banner_text span {
	font-size: 15px;
}
.c_lp_header_banner_btn a {
	width: 388px;
	height: 40px;
	border-radius: 20px;
	background: #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 700;
	font-size: 16px;
	line-height: 125%;
	color: #0093FF;
	position: relative;
	border: 1px solid #0093FF;
	transition: all 0.5s ease;
}
.c_lp_header_banner_btn a:hover {
	color: #FFFFFF;
	border-color: #FFFFFF;
	background-color: #0093FF;
}
.c_lp_header_banner_btn a::before {
	-webkit-mask: var(--arrow-mask);
	mask: var(--arrow-mask);
	background-color: currentColor;
	width: 53px;
	height: 16px;
	content: "";
	position: absolute;
	top: 50%;
	right: 16px;
	transform: translateY(-50%);
	transition: all 0.5s ease;
}
.c_lp_header .c_breadlist {
	background-color: #FFFFFF;
	z-index: 2;
	padding: 10px 0;
}
.c_lp_header .c_breadlist ul {
	overflow: auto;
	max-width: calc(100% - 426px);
}
.anchor {
	padding-top: 80px;
	margin-top: -80px;
}
@media (min-width: 1200px) {
	.c_lp_header_breadlist dl dd {
		display: block;
	}
}
@media (max-width: 1200px) {
	.c_lp_header {
		padding-top: 45px;
	}
	.c_lp_header_wrap {
		background-color: #FFFFFF;
		position: fixed;
		transform: unset;
		top: 70px;
	}
	.c_lp_header_content {
		padding: 0;
		overflow: unset;
		max-width: 100%;
	}
	.c_lp_header_breadlist {
		flex-direction: column;
		align-items: flex-start;
		gap: 0;
		width: 100%;
	}
	.c_lp_header_logo {
		padding: 15px 0;
	}
	.fixed .c_lp_header_logo {
		display: none;
	}
	.c_lp_header_breadlist dl {
		width: calc(100% + 40px);
		margin-left: -20px;
	}
	.c_lp_header_breadlist dl dt {
		display: block;
	}
	.c_lp_header_breadlist dl dd {
		padding: 15px 10px;
	}
	.c_lp_header_breadlist ul {
		gap: 10px;
		width: 100%;
		align-items: unset;
	}
	.c_lp_header_breadlist ul li {
		width: calc(50% - 5px);
	}
	.c_lp_header_breadlist ul li.navifull {
		width: 100%;
	}
	.c_lp_header_breadlist ul li a {
		font-size: 14px;
		width: 100%;
		padding: 10px;
		text-align: center;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #F7F7F7;
		height: 100%;
	}
	.c_lp_header_banner {
		position: fixed;
		top: unset;
		bottom: 0;
		border-radius: 40px 0 0 0;
	}
}
@media (max-width: 767px) {
	.c_lp_header_banner {
		right: unset;
		left: 0;
		width: 100%;
		height: 100px;
		border-radius: 40px 40px 0 0;
	}
	.c_lp_header_banner_text {
		font-size: 15px;
		margin-bottom: 4px;
	}
	.c_lp_header_banner_text span {
		font-size: 14px;
	}
	.c_lp_header_banner_btn {
		width: 100%;
	}
	.c_lp_header_banner_btn a {
		max-width: 335px;
		width: 100%;
		height: 34px;
		font-size: 14px;
		margin: auto;
	}
	.c_lp_header_banner_btn a::before {
		-webkit-mask: var(--arrow-mask-short);
		mask: var(--arrow-mask-short);
		width: 28px;
	}
	.c_lp_header .c_breadlist ul {
		max-width: 100%;
	}
	.anchor {
		padding-top: 120px;
		margin-top: -120px;
	}
}